#b2bnaglowek {
  background-repeat: no-repeat;
  background-size: cover;
}

.w-35 {
  width: 35% !important;
  min-width: 35% !important;
}

#b2bopis,
.prodopis {
  min-height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 25%;
}

#rozwiazania {
  min-height: 100% !important;
}

#rozwiazania .btn-primary {
  background-color: #25e0bc;
  border-color: #25e0bc;
  transition: all 1s ease;
}

#rozwiazania .btn-primary:hover {
  background-color: #1ea289;
  border-color: #1ea289;
}

#rozwiazania .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(37, 224, 188, .5);
}